#define LS_File               1 //"&File"
#define LS_OpenInNewTab       2 //"Open in &new tab"
#define LS_OpenInCurTab       3 //"Open in &current tab"
#define LS_OpenPageInNewTab   4 //"Open at &page in new tab"
#define LS_OpenPageInCurTab   5 //"Open at page in current &tab"
#define LS_OpenFromDir        6 //"Open from &directory"
#define LS_PrevPDF            7 //"&Previous PDF"
#define LS_NextPDF            8 //"&Next PDF"
#define LS_FirstPDF           9 //"&First PDF"
#define LS_LastPDF           10 //"&Last PDF"
#define LS_OpenSession       11 //"Open last &session"
#define LS_RecentFiles       12 //"Recent &files"
#define LS_Rename            13 //"&Rename"
#define LS_Delete            14 //"&Delete"
#define LS_Properties        15 //"Prop&erties"
#define LS_GoToSubDir        16 //"Go to subdirectory"
#define LS_GoToParentDir     17 //"Go to parent directory"
#define LS_ChooseDir         18 //"Choose &directory"
#define LS_RefreshList       19 //"&Refresh list"
#define LS_Exit              20 //"E&xit"
#define LS_Document          21 //"&Document"
#define LS_Documents         22 //"Documents"
#define LS_SaveAs            23 //"&Save as"
#define LS_Print             24 //"&Print"
#define LS_SelectAllInDoc    25 //"Select &all in document"
#define LS_TranslateSel      26 //"&Translate selected text"
#define LS_MoveTab           27 //"&Move tab"
#define LS_Left              28 //"&Left"
#define LS_Right             29 //"&Right"
#define LS_Up                30 //"&Up"
#define LS_Down              31 //"&Down"
#define LS_Beginning         32 //"&Beginning"
#define LS_End               33 //"&End"
#define LS_CurrDoc           34 //"&Current document (tab)"
#define LS_DupDoc            35 //"&Duplicates of current document"
#define LS_AllDup            36 //"All duplicates"
#define LS_AllInactive       37 //"All inactive"
#define LS_AllDoc            38 //"All documents"
#define LS_RestoreLastTab    39 //"&Restore last closed tab"
#define LS_NewDocument       40 //"&New document"
#define LS_ChooseDoc         41 //"Choose &document/tabs menu"
#define LS_GoToFile          42 //"&Go to file"
#define LS_Tools             43 //"T&ools"
#define LS_MergeSplitRotate  44 //"&Merge/Split/Rotate"
#define LS_SplitIntoPages    45 //"&Split into single pages"
#define LS_Page              46 //"&Page"
#define LS_GoTo              47 //"&Go to"
#define LS_Prev              48 //"&Previous"
#define LS_Next              49 //"&Next"
#define LS_First             50 //"&First"
#define LS_Last              51 //"&Last"
#define LS_Find              52 //"Fi&nd"
#define LS_Text              53 //"&Text"
#define LS_PrevOccur         54 //"&Previous occurence"
#define LS_NextOccur         55 //"&Next occurence"
#define LS_Zoom              56 //"&Zoom"
#define LS_SizeDown          57 //"Size &down"
#define LS_SizeUp            58 //"Size &up"
#define LS_ZoomFactor        59 //"&Zoom factor"
#define LS_FitPage           60 //"Fit &page"
#define LS_ActualSize        61 //"&Actual size"
#define LS_FitWidth          62 //"Fit &width"
#define LS_Rotate            63 //"&Rotate"
#define LS_View              64 //"&View"
#define LS_MenuBar           65 //"&Menu bar"
#define LS_StatusBar         66 //"&Status bar"
#define LS_FilesPanel        67 //"&Files panel"
#define LS_ToolBar           68 //"PDF &toolbar"
#define LS_Bookmarks         69 //"PDF &bookmarks"
#define LS_Show              70 //"&Show"
#define LS_ExpandAll         71 //"&Expand all"
#define LS_CollapseAll       72 //"&Collapse all"
#define LS_Settings          73 //"&Settings"
#define LS_Options           74 //"&Options"
#define LS_General           75 //"General"
#define LS_Language          76 //"&Language:"
#define LS_NotRunAppTwice    77 //"Don't run PDF&view twice"
#define LS_NotOpenPDFTwice   78 //"&Don't open PDF file twice"
#define LS_OpenAtOnce        79 //"&Open PDF immediately (files panel)"
#define LS_RestSession       80 //"&Restore last session on start"
#define LS_EscExit           81 //"&Esc - exit program"
#define LS_TabGoToFile       82 //"Changing tab, &go to file in files panel"
#define LS_NewTabOpen        83 //"&New tab open:"
#define LS_BeforeCurrent     84 //"Before current"
#define LS_AfterCurrent      85 //"After current"
#define LS_AtBeginning       86 //"At beginning"
#define LS_AtEnd             87 //"At end"
#define LS_TabsWidth         88 //"&Tabs width in characters, (0 - without limit):"
#define LS_SumatraDir        89 //"&SumatraPDF.exe directory"
#define LS_PDFtkDir          90 //"&PDFtk.exe directory"
#define LS_ColorsFilesPanel  91 //"Colors in files panel"
#define LS_Background        92 //"Background"
#define LS_Directories       93 //"Directories"
#define LS_SelDirPanelA      94 //"Selected directory - panel active"
#define LS_SelDirPanelNA     95 //"Selected directory - panel non-active"
#define LS_Files             96 //"Files"
#define LS_SelFilePanelA     97 //"Selected file - panel active"
#define LS_SelFilePanelNA    98 //"Selected file - panel non-active"
#define LS_Default           99 //"Default"
#define LS_AboutPDFview     100 //"About &PDFview"
#define LS_AboutSumatra     101 //"About &SumatraPDF"
#define LS_AppRunning       102 //"Program already is running!"
#define LS_Drive            103 //"Drive"
#define LS_NoDisk           104 //"Disk is not available!"
#define LS_NoFile           105 //"File does not exist!"
#define LS_SetPathTo        106 //"Set path to:"
#define LS_ListRefresh      107 //"List will be refreshed."
#define LS_Path             108 //"Path"
#define LS_Name             109 //"Name"
#define LS_NewName          110 //"New name"
#define LS_IncorrectName    111 //"Incorrect name!"
#define LS_RenameDir        112 //"Rename directory"
#define LS_DeleteDir        113 //"Delete directory"
#define LS_RenameFile       114 //"Rename file"
#define LS_DeleteFile       115 //"Delete file"
#define LS_CantRename       116 //"Can not rename!"
#define LS_CantDelete       117 //"Can not delete!"
#define LS_DirInUse         118 //"Directory is currently in use."
#define LS_FileInUse        119 //"File is currently in use."
#define LS_DirExists        120 //"Directory with given name already exists."
#define LS_FileExists       121 //"File with given name already exists."
#define LS_DirNotEmpty      122 //"Directory is not empty."
#define LS_DeleteAllContent 123 //"Delete all content?"
#define LS_CantDeleteAll    124 //"Some files/subdirectories could not be deleted!"
#define LS_OpenFilePage     125 //"Open file at page"
#define LS_PageNum          126 //"Page number:"
#define LS_SelSumatraDir    127 //"Select SumatraPDF directory:"
#define LS_SelPDFtkDir      128 //"Select PDFtk directory:"
#define LS_OnlyNames        129 //"Only &names"
#define LS_FilesAmount      130 //"Amount of &files:"
#define LS_Remove           131 //"&Remove"
#define LS_RemoveNonExist   132 //"Remove &non-existent"
#define LS_RemoveAll        133 //"Remove &all"
#define LS_GoogleTranslator 134 //"Google Translator"
#define LS_Translate        135 //"Translate"
#define LS_TranslateError   136 //"Error has occured, can not translate!"
#define LS_OutputDir        137 //"Output directory:"
#define LS_TargetFiles      138 //"Target files:"
#define LS_PageRanges       139 //"Page ranges"
#define LS_RangeCanBe       140 //"Range can be single page or FromPage-ToPage."
#define LS_RangeEmpty       141 //"Empty range means all pages of the document."
#define LS_RangeSeparator   142 //"Range separator is comma or semicolon."
#define LS_LastPageNum      143 //"last page number"
#define LS_PageNumFromEnd   144 //"Page number from end (use before page number):"
#define LS_EvenOddPages     145 //"Even/odd pages (use at end of range):"
#define LS_EvenNum          146 //"even-numbered"
#define LS_OddNum           147 //"odd-numbered"
#define LS_RotatePages      148 //"Rotate pages in range (use after range):"
#define LS_Example          149 //"Example:"
#define LS_SaveBooks        150 //"Save bookmarks from document in text file"
#define LS_RemoveBooks      151 //"Remove bookmarks from document"
#define LS_InsertBooks      152 //"Insert bookmarks into document from following text file:"
#define LS_PassProtect      153 //"Password protection of target document"
#define LS_OwnerPass        154 //"Owner password:"
#define LS_UserPass         155 //"User password:"
#define LS_OwnerPassReq     156 //"Owner password required"
#define LS_ShowPass         157 //"Show passwords"
#define LS_TotalPages       158 //"Total pages in target document:"
#define LS_AllOpenedDocs    159 //"All opened documents"
#define LS_OtherDocs        160 //"Other documents"
#define LS_Wait             161 //"Wait"
#define LS_Done             162 //"Done!"
#define LS_PDFtkWorking     163 //"PDFtk is working"
#define LS_CopyTarget       164 //"copying target files"
#define LS_RangesError      165 //"Error in page ranges!"
#define LS_NoBookmarks      166 //"No bookmarks in this file!"
#define LS_CantRunPDFtk     167 //"Can not run PDFtk.exe!"
#define LS_PDFtkError       168 //"PDFtk error"
#define LS_FileOverwrite    169 //"File already exists. Overwrite it?"
#define LS_FileCopyError    170 //"File copy error!"
#define LS_PDFviewUsing     171 //"PDF view, split and merge using:"
#define LS_DevelopedIn      172 //"Developed in:"
#define LS_Author           173 //"Author:"
#define LS_ForumSite        174 //"Forum site"
#define LS_Open             175 //"&Open"
#define LS_Add              176 //"&Add"
#define LS_AddAbove         177 //"Add above"
#define LS_Duplicate        178 //"Duplicate"
#define LS_EditRanges       179 //"Edit ranges"
#define LS_Make             180 //"&Make"
#define LS_Close            181 //"&Close"
#define LS_OK               182 //"&OK"
#define LS_Cancel           183 //"&Cancel"
#define LS_Yes              184 //"&Yes"
#define LS_YesForAll        185 //"Yes for &all"
#define LS_Repeat           186 //"&Repeat"
#define LS_Skip             187 //"&Skip"

#define LS_Afrikaans       201 //"Afrikaans"
#define LS_Arabic          202 //"Arabic"
#define LS_Azerbaijani     203 //"Azerbaijani"
#define LS_Belarusian      204 //"Belarusian"
#define LS_Bulgarian       205 //"Bulgarian"
#define LS_Bosnian         206 //"Bosnian"
#define LS_Catalan         207 //"Catalan"
#define LS_Czech           208 //"Czech"
#define LS_Welsh           209 //"Welsh"
#define LS_Danish          210 //"Danish"
#define LS_German          211 //"German"
#define LS_Greek           212 //"Greek"
#define LS_English         213 //"English"
#define LS_Esperanto       214 //"Esperanto"
#define LS_Spanish         215 //"Spanish"
#define LS_Estonian        216 //"Estonian"
#define LS_Persian         217 //"Persian"
#define LS_Finnish         218 //"Finnish"
#define LS_French          219 //"French"
#define LS_Irish           220 //"Irish"
#define LS_Galician        221 //"Galician"
#define LS_Hindi           222 //"Hindi"
#define LS_Croatian        223 //"Croatian"
#define LS_HaitianCreole   224 //"Haitian Creole"
#define LS_Hungarian       225 //"Hungarian"
#define LS_Armenian        226 //"Armenian"
#define LS_Indonesian      227 //"Indonesian"
#define LS_Icelandic       228 //"Icelandic"
#define LS_Italian         229 //"Italian"
#define LS_Hebrew          230 //"Hebrew"
#define LS_Japanese        231 //"Japanese"
#define LS_Georgian        232 //"Georgian"
#define LS_Korean          233 //"Korean"
#define LS_Latin           234 //"Latin"
#define LS_Lithuanian      235 //"Lithuanian"
#define LS_Latvian         236 //"Latvian"
#define LS_Macedonian      237 //"Macedonian"
#define LS_Malay           238 //"Malay"
#define LS_Maltese         239 //"Maltese"
#define LS_Dutch           240 //"Dutch"
#define LS_Norwegian       241 //"Norwegian"
#define LS_Punjabi         242 //"Punjabi"
#define LS_Polish          243 //"Polish"
#define LS_Portuguese      244 //"Portuguese"
#define LS_Romanian        245 //"Romanian"
#define LS_Russian         246 //"Russian"
#define LS_Slovak          247 //"Slovak"
#define LS_Slovenian       248 //"Slovenian"
#define LS_Albanian        249 //"Albanian"
#define LS_Serbian         250 //"Serbian"
#define LS_Swedish         251 //"Swedish"
#define LS_Swahili         252 //"Swahili"
#define LS_Tamil           253 //"Tamil"
#define LS_Thai            254 //"Thai"
#define LS_Filipino        255 //"Filipino"
#define LS_Turkish         256 //"Turkish"
#define LS_Ukrainian       257 //"Ukrainian"
#define LS_Urdu            258 //"Urdu"
#define LS_Vietnamese      259 //"Vietnamese"
#define LS_Yiddish         260 //"Yiddish"
#define LS_ChineseSimp     261 //"Chinese Simplified"
#define LS_ChineseTrad     262 //"Chinese Traditional"
#define LS_AutoDetection   263 //"Auto-detection"
